﻿<?xml version="1.0" encoding="utf-8" ?>
<item>
  <tags type="TagSet">
    <tag>treasure</tag>
    <tag>item</tag>
  </tags>
  <spawn-as type="StringGenerator">
    <entry>
      <value>Gold</value>
      <weight>1</weight>
    </entry>
  </spawn-as>
  
  <image-path>images/map/items/treasures/gold.png</image-path>
  <initial-inventory type="IntGenerator">
    <entry>
      <value>0</value>
      <weight>1</weight>
    </entry>
  </initial-inventory>
  <inventory-column>4</inventory-column>
  <inventory-row>6</inventory-row>

  
  
  
  <identifier>Gold</identifier>
  <stolenMessage>StolenGold</stolenMessage>
  
  <name>pile of gold pieces</name>
  <placement>Either</placement>
  <item-count>32</item-count>
  
  <price>0</price>
  <minimumValue>26</minimumValue>
  <maximumValue>50</maximumValue>
  <item-type>Treasure</item-type>
  <pick-up-message>PickUpGold</pick-up-message>
  
  
  
  
  <x-generator type="IntGenerator">
    <entry>
      <value>1</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>2</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>3</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>4</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>5</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>6</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>7</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>8</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>9</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>10</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>11</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>12</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>13</value>
      <weight>1</weight>
    </entry>
  </x-generator>
  <y-generator type="IntGenerator">
    <entry>
      <value>1</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>2</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>3</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>4</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>5</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>6</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>7</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>8</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>9</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>10</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>11</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>12</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>13</value>
      <weight>1</weight>
    </entry>
  </y-generator>
</item>
